MySQLi

Z Wikipedii, wolnej encyklopedii
Skocz do: nawigacja, szukaj

MySQLi – rozszerzenie języka PHP służące do obsługi bazy danych MySQL za pomocą składni obiektowej. Pojawiło się ono w PHP 5 i wymaga MySQL w wersji 4.1.3 lub wyższej.

Bibliografia[edytuj | edytuj kod]